<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Продукт Звезды');
define('HEADING_TITLE', 'Продукт Звезды');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', '');
define('TEXT_NO_STAR_PRODUCT_PRODUCTS', 'Не будут отличаемых продуктов');
define('TEXT_DATE_ADDED', 'Дата Добавила:');
define('TEXT_MANUFACTURER', 'Изготовление:');
?>